/*
CSS styles for Lumio Technologies website
© Copyright 2012 Lumio Technologies
*/

div.bgcarousel{ /* CSS for main carousel container */
background: black url(ajaxload.gif) center center no-repeat; /* loading gif while caoursel is loading */
width:1200px; /* default dimensions of carousel */
height:100%;
float:left;
}

img.navbutton{ /* CSS for the nav buttons */
margin:5px;
opacity:0.7;
}

div.slide{ /* CSS for each image's DIV container within main container */
background-color: black;
background-position: center center; /* center image within carousel */
background-repeat: no-repeat;
background-size: cover; /* CSS3 property to scale image within container? "cover" or "contain" */
color: black;
}

div.selectedslide{ /* CSS for currently selected slide */
}

div.slide div.desc{ /* DIV that contains the textual description inside .slide */
position: absolute;
color: white;
left: 40px;
top: 100px;
width:200px;
padding: 10px;
font: bold 16px sans-serif, Arial;
text-shadow: 0 -1px 1px #8a8a8a; /* CSS3 text shadow */
z-index:5;
}

div.selectedslide div.desc{ /* CSS for currently selected slide's desc div */
}

div.slide div.desc h2{
font-size:150%;
margin:0;
}

div.slide div.desc a{
color:yellow;
text-decoration:none;
}

#container {
width:100%;
}

#wrapbanner {
height:550px;  /*CSS Property for height of content. 550px is default for banner*/
width:1220px;
margin:0px auto;
}

#leftshade {
width:10px;
height:100%;
background-image:url('edgel.gif');
background-repeat:repeat-y;
float:left;
}

#rightshade {
width:10px;
height:100%;
background-image:url('edger.gif');
background-repeat:repeat-y;
float:left;
}

#footer {
width:1200px;
height:10px;
background-image:url('edgef.gif');
background-repeat:repeat-x;
float:left;
}

#footerr {
width:10px;
height:10px;
background-image:url('footerr.gif');
float:left;
}

#footerl {
width:10px;
height:10px;
background-image:url('footerl.gif');
float:left;
}

#wrapfoot {
height:10px;
width:1220px;
margin:0px auto;
}

#footcontent {
font-family:"Arial";
font-size:0.7em;
color:#8CC63F;
text-align:center;
}

#accent {
width:1260px;
height:26px;
background-image:url('accent.png');
background-repeat:no-repeat;
margin: 0px auto;
position:relative;
right:10px;
}

#topmenu {
height:47px;
width:1240px;
margin:20px auto 0px auto;
position:relative;
}

#logo {
height:47px;
width:100px;
}

#navbar {
width:500px;
position:absolute;
bottom:0px;
margin-left:150px;
}

#navitem {
float:left;
padding:5px;
margin-right:20px;
}

#navitem a{
font-family:"Arial";
font-weight:bold;
font-size:16;
text-decoration:none;
}
#navitem a:link{color:#888888;}
#navitem a:visited{color:#888888;}
#navitem a:hover {
color:#000000;
}